Opened 3 years ago

Closed 3 years ago

#21577 closed defect (fixed)

packages needed on papillare

Reported by: hiro Owned by: tpa
Priority: Medium Milestone:
Component: Internal Services/Tor Sysadmin Team Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Hi,
I need the following packages installed on papillare to run onionperf:

gcc g++ automake cmake make libglib2.0 libglib2.0-dev libigraph0 libigraph0-dev libevent-dev openssl libssl-dev python python-dev libxml2 libxml2-dev libxslt1-dev libpng-dev libfreetype6 pip virtualenv

Please let me know if is there anything I can help with.

Thanks.

Child Tickets

Change History (3)

comment:1 Changed 3 years ago by weasel

Resolution: fixed
Status: newclosed

pip isn't a debian package. (But python-pip is.)

comment:2 Changed 3 years ago by hiro

Resolution: fixed
Status: closedreopened

Hey can I also get python-matplotlib and python-scipy?

comment:3 Changed 3 years ago by weasel

Resolution: fixed
Status: reopenedclosed

please don't recycle tickets. plenty of integers left.

Note: See TracTickets for help on using tickets.